npm install eslint --save-dev
npm install babel-eslint --save-dev
npm install eslint-config-airbnb-base --save-dev
npm install eslint-plugin-import --save-dev
npm install eslint-plugin-promise --save-dev
npm install @clicknbox/eslint-frontend-config-base --save-dev
